Subject: Re: LW 3.5 & Gfx Boards
From: Ivan I <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 94 21:24 PDT

Hola -

>
> Anyone out there with LW 3.5???!
>
> Please report back if it supports the EGS graphics standard.
>
> I know that 3.2 handled Picasso, and there are rumors about egs support
> in the 3.5 version....
>
> Can anyone confirm this!?!
>

Unfortunately, no, output options are Toaster, Ham6, Ham8, and Picasso.
layout can be promoted okay to use 800 x 600 say, but to no practical effect.
And modeler pitches a hissy fit when promoted.

In the configs, you can replace the screenmode # with whatever's associated
with your board, but I have as yet to try this since I don't have any idea
what that might be.  Perhaps this works better.

Later,

ivan